<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Carga Coordenadas para Centrar el Mapa</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="img/favicon.png" rel="icon">


  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="xcoord/aos.css" rel="stylesheet">
  <link href="xcoord/bootstrap.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="xcoord/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: BizLand - v3.5.0
  * Template URL: https://bootstrapmade.com/bizland-bootstrap-business-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <main id="main">


    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">

          <h3><span>Indicación de Coordenadas</span></h3>
          <p>Indique los valores de latitud y longitud en formato decimal para posicionar el mapa.</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-6 ">
<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=-55.89779913425446%2C-27.365157290761893%2C-55.89480578899384%2C-27.36372566547421&amp;layer=mapnik&amp;marker=-27.36444148043231%2C-55.896302461624146" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=-27.36444&amp;mlon=-55.89630#map=19/-27.36444/-55.89630">Ver mapa más grande</a></small>
          </div>


          <div class="col-lg-6">
            <form  method="post" role="form" class="php-email-form">
              <div class="row">
                <div class="col form-group">
                  <input type="text" name="latitud" class="form-control" id="latitud" placeholder="Latitud" required>
                </div>
                <div class="col form-group">
                  <input type="text" class="form-control" name="longitud" id="longitud" placeholder="Longitud" required>
                </div>
              </div>

              <!-- <div class="text-center"><button type="submit">Enviar las Coordenadas</button></div>  -->
              
              <button type="submit" class="btn btn-default" onclick="location.href='index.html?latitud='+ document.getElementById('latitud').value+'&longitud='+document.getElementById('longitud').value;"> Enviar las Coordenadas </button>
              
            </form>
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->



  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="xcoord/aos.js"></script>
  <script src="xcoord/bootstrap.bundle.min.js"></script>
  <script src="xcoord/glightbox.min.js"></script>

  <script src="xcoord/validate.js"></script>

  <script src="xcoord/swiper-bundle.min.js"></script>

  
  
  <!-- Template Main JS File -->
  <script src="xcoord/main.js"></script>

</body>

</html>
